Bug 248992 - HWCERT: PCS PRODiiGY GZIS [Goto Cert]
HWCERT: PCS PRODiiGY GZIS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 03:07 EDT by Paresh Haria
Modified: 2013-05-30 15:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 06:02:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 19 Lipika Pal 2007-07-23 06:07:19 EDT
Product specification are as follows:

CPU: 1 Intel Core 2 Duo E6300-E6700 @ 1.86 GHz – 2.66 GHz
MEMORY: 1 GB
STORAGE: SATA Controller with Seagate ST3160211AS 160GB.
CDROM: Lite-On LTN-527T CD-ROM
VIDEO: Integrated Intel Graphics Media Accelerator 3000
USB: 8 ports
FLOPPY: Standard 3.5" 1.44MB Floppy Drive
NETWORK: 1x Intel 82562G Fast Ethernet 10/100 Mbps Controller
MOTHERBOARD: Intel D946GZIS Mainboard
CHIPSET: Intel 946GZ
FV CPU: 1 CPU which has same model as in CPU test
FV MEMORY: 512MB -- 2GB
FV STORAGE: 6GB Hard Disk
FV NETWORK: eth0 Realtak 8139 100M Ethernet controller

System has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.